===============
glance-registry
===============

--------------------------------------
Server for the Glance Registry Service
--------------------------------------

:Author: glance@lists.launchpad.net
:Date:   2016-10-6
:Copyright: OpenStack Foundation
:Version: 13.0.0
:Manual section: 1
:Manual group: cloud computing

SYNOPSIS
========

glance-registry [options]

DESCRIPTION
===========

glance-registry is a server daemon that serves image metadata through a
REST-like API.

OPTIONS
=======

  **General options**

  .. include:: general_options.rst

FILES
=====

  **/etc/glance/glance-registry.conf**
        Default configuration file for Glance Registry

.. include:: footer.rst
